/* Standard Block Style */
/* You can use the standard style or modify the relevant class to reflect your own style */
/* Do not delete any of the classes specified in this section */ 

html, body
{
	background: #FFFFFF;
	color: #0E2778;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
}

body		{ margin: 0; }

form		{ margin: 0; }

img 		{ border: 0; }

.invisible	{ display: none; }

.skiptocontent  { display: block; padding: 0; border: none; margin: -1px 0 0 -1px; background: transparent; background-image: none; overflow: hidden; }

H1		{ font-size: 0.7em; }
H2		{ font-size: 0.7em; }
H3		{ font-size: 0.7em; }
H4		{ font-size: 0.7em; }

/* Advanced Search */
	/* Heading text on page */
	.as-head {  font-size: 0.8em;  font-weight: bold;}
	/* General body text on page */
	.as-body { font-size: 0.7em; }
	/* General body bold text on page */
	.as-bodybld {  font-size: 0.7em;  font-weight: bold;}
	/* SELECT lists, input fields etc*/
	.as-field { font-size: 0.7em; }
	/* Labels */
	.as-labels {  font-size: 0.7em; }
	/* Fieldset */
	.as-fieldset { margin: 0; padding: 2; }	

/* Basic Search */
	/* Heading text on page */
	.bs-head { font-size: 0.7em; }

	/* General body text on page */
	.bs-body { font-size: 0.7em; }

	/* Type Filter */
	.bs-searchwords { font-size: 0.7em; }

	/* Labels */
	.bs-labels { display: none; font-size: 0.7em; }

	/* Type Filter */
	.bs-typeFilter { font-size: 0.7em; }

	/* General body bold text on page */
	.bs-bodybld {    font-weight: bold;}

	/* Linked Text */
	A.bs-link:link {  font-size: 0.7em;  text-decoration: underline ;}
	A.bs-link:visited { font-size: 0.7em;  text-decoration: underline ;}
	A.bs-link:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}

	
/* Breadcrumb trail */
	/* Breadcrumb trail linked elements */
	A.bt-trail:link {  font-size: 0.7em;  text-decoration: underline ;}
	A.bt-trail:visited {  font-size: 0.7em;  text-decoration: underline ;}
	A.bt-trail:hover {  font-size: 0.7em; color: #C00000  ; text-decoration: underline ;}

	/* Current location in bread crumb trail */
	.bt-crnt{   font-size: 0.7em; font-weight: bold;}
	/* Body Text */
	.bt-text { font-size: 0.7em; }
	/* Bold Body Text */
	.bt-textbld {   font-size: 0.7em; font-weight: bold;}

	
/* Calendar Block*/

	/* Month Heading */
	.cal-head-month { font-size: 0.7em;background-color: #eeeeee;    font-weight: bold;}
	.cal-head-month-hover { font-size: 0.7em;background-color: #aaaaaa;    font-weight: bold;}

	/* Month Calendar Border */
	.cal-cal-bdr {font-size: 0.7em;border-color: #aaaaaa; border-width: 1px; border-style: solid;}

	/* Day Of Week Heading */
	.cal-head-dow {font-size: 0.7em; background-color: #ffffff;    text-decoration: underline ;}

	/* Date */
	.cal-date {font-size: 0.7em;background-color: #ffffff; border-color: #aaaaaa; border-width: 1px; border-style: solid;    text-decoration: underline ;}

	/* Empty date squares */
	.cal-date-blank {font-size: 0.7em;background-color: #ffffff; border-color: #aaaaaa; border-width: 1px; border-style: solid; }

	/* Month Nav */
	.cal-nav {font-size: 0.7em;background-color: #eeeeee;    text-decoration: underline ;}

	/* Month Nav Hover */
	.cal-nav-hover {font-size: 0.7em;background-color: #aaaaaa;    text-decoration: underline ;}

	/* Month Date Selected */
	.cal-date-selected {font-size: 0.7em;background-color: #FF5757; border-color: #aaaaaa; border-width: 1px; border-style: solid;    text-decoration: underline ;}
	.cal-date-multi-selected {font-size: 0.7em;background-color: #FF5757; border-color: #aaaaaa; border-width: 1px; border-style: solid;    text-decoration: underline ;}

	/* Month Date Hover */
	.cal-date-hover {font-size: 0.7em; background-color: #aaaaaa;    text-decoration: underline ;}

	/* General text */ 
	.cal-text {font-size: 0.7em;}


/* Classification Block	*/
	/* Navigation Elements */
	A.cb-navi:link {   font-size: 0.7em; text-decoration: underline ;}
	A.cb-navi:visited {  font-size: 0.7em; text-decoration: underline ;}
	A.cb-navi:hover { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}

	/* Linked text */
	A.cb-link:link {   font-size: 0.7em;color: #0000ff ; text-decoration: underline ;}
	A.cb-link:visited {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}
	A.cb-link:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Breadcrumb trail linked elements */
	A.cb-trail:link {   font-size: 0.7em; text-decoration: underline ;}
	A.cb-trail:visited { font-size: 0.7em;   text-decoration: underline ;}
	A.cb-trail:hover { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}

	/* Document Title */
	A.cb-title:link { font-size: 0.7em;background-color: #ffffff ;  color: #0000ff ; text-decoration: underline ;font-weight: bold;}
	A.cb-title:visited { font-size: 0.7em;background-color: #ffffff ;  color: #840084 ; text-decoration: underline ;font-weight: bold;}
	A.cb-title:hover { font-size: 0.7em;background-color: #ffffff ;  color: #840084 ; text-decoration: underline ;font-weight: bold;}

	/* Page Numbering, Next Prev. Etc. */
	A.cb-page:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;font-weight: bold;}
	A.cb-page:visited {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;font-weight: bold;}
	A.cb-page:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;font-weight: bold;}

	/* More link */
	A.cb-more:link { font-size: 0.7em;background-color: #ffffff ;   text-decoration: underline ;font-weight: bold;}
	A.cb-more:visited { font-size: 0.7em;background-color: #ffffff ;   text-decoration: underline ;font-weight: bold;}
	A.cb-more:hover { font-size: 0.7em;background-color: #ffffff ;  color: #840084 ; text-decoration: underline ;font-weight: bold;}

	/* Current location in bread crumb trail */
	.cb-crnt{  font-size: 0.7em;  font-weight: bold;}
	/* Current page */
	.cb-crntp { font-size: 0.7em; }
	
	/* Document Summary */
	.cb-smry { font-size: 0.7em;background-color: #ffffff ; }

	/* Document Long Summary */
	.cb-lsmry { font-size: 0.7em;background-color: #ffffff ; }

	/* Publication Date */
	.cb-pdate { font-size: 0.7em;background-color: #ffffff ; }

	/* Expiry Date */
	.cb-edate { font-size: 0.7em;background-color: #ffffff ; }

	/* Content Template Type */
	.cb-type { font-size: 0.7em;background-color: #ffffff ; }

	/* Document Format */
	.cb-frmat { font-size: 0.7em;background-color: #ffffff ; }

	/* Author */
	.cb-athr {font-size: 0.7em; background-color: #ffffff ; }

	/* Heading text on page */
	.cb-head { font-size: 0.7em; }

	/* General body text on page */
	.cb-body { font-size: 0.7em;background-color: #ffffff ; }
	/* General bold body text on page */
	.cb-bodybld { font-size: 0.7em;background-color: #ffffff ;   font-weight: bold;}

/* Classification Dropdown */
	/* Heading text on page */
	.cd-head { font-size: 0.7em; }

	/* General body text on page */
	.cd-body { font-size: 0.7em; }

/* Classification Title */
	/* Heading text on page */
	.ct-head {  font-size: 1em; }

	/* General body text on page */
	.ct-body {  font-size: 0.9em;  font-weight: bold;}

/* Document View Page */
	.dv-iframe { width: 100%; height: 100%; }

	/* Document Title */
	A.dv-title:link {  color: #0000ff ; text-decoration: underline ;}
	A.dv-title:visited { color: #840084 ; text-decoration: underline ;}
	A.dv-title:hover {  color: #840084 ; text-decoration: underline ;}

	/* More link at end of summary */
	A.dv-more:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.dv-more:visited {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}
	A.dv-more:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Document view body text */
	.dv-content-body { font-size: 0.7em; }

	/* Document Title (unlinked) */
	.dv-title {  font-weight: bold;}

	/* Document Summary */
	.dv-summary { font-size: 0.7em; }
	
	/* Document Long Summary */
	.dv-financial-summary { font-size: 0.7em; }
	
	/* Publication date */
	.dv-publication-date { font-size: 0.7em; }

	/* Last approved date */
	.dv-last-approved-date { font-size: 0.7em; }

	/* Last approved revision */
	.dv-last-approved-revision { font-size: 0.7em; }

	/* Approved Count */
	.dv-approved-count { font-size: 0.7em; }

	/* Expiry Date */
	.dv-expiry-date { font-size: 0.7em; }
	
	/* Content Template Type */
	.dv-type { font-size: 0.7em; }
	
	/* Document Format */
	.dv-frmat { font-size: 0.7em; }
	
	/* Author */
	.dv-contributor-id { font-size: 0.7em; }
	
	/* Configirable 1 Field */
	.dv-configurable1 { font-size: 0.7em; }

	/* Configirable 2 Field */
	.dv-configurable2 { font-size: 0.7em; }

	/* Configirable 3 Field */
	.dv-configurable3 { font-size: 0.7em; }

	/* Configirable 4 Field */
	.dv-configurable4 { font-size: 0.7em; }

	/* Configirable 5 Field */
	.dv-configurable5 { font-size: 0.7em; }

	/* Document view library stuff */
	.dv-library-title { font-size: 0.7em;   font-weight: bold;}
	.dv-library-text { font-size: 0.7em; }
	.dv-library-document-table { font-size: 0.7em;border-color: #aaaaaa; border-top-width: 1px; border-top-style: solid; border-right-width: 1px; border-right-style: solid; }
	.dv-library-document-header {   font-weight: bold; border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}
	.dv-library-document-cell {  border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}
	.dv-library-headerlink {  font-size: 0.7em; color: #0000FF; text-decoration: underline; font-weight: bold; padding: 2px; }
	.dv-library-document-table-cell { }
	.dv-library-document-sub-table { font-size: 1.0em; }
	.dv-library-document-sub-cell {  border-left-width: 1px; border-color: #aaaaaa; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}

	/* Docview extra configurables */
	.dv-extra-configurable1 { font-size: 0.7em; }
	.dv-extra-configurable2 { font-size: 0.7em; }
	.dv-extra-configurable3 { font-size: 0.7em; }
	.dv-extra-configurable4 { font-size: 0.7em; }
	.dv-extra-configurable5 { font-size: 0.7em; }
	.dv-extra-configurable6 { font-size: 0.7em; }
	.dv-extra-configurable7 { font-size: 0.7em; }
	.dv-extra-configurable8 { font-size: 0.7em; }
	.dv-extra-configurable9 { font-size: 0.7em; }
	.dv-extra-configurable10 { font-size: 0.7em; }
	.dv-extra-configurable11 { font-size: 0.7em; }
	.dv-extra-configurable12 { font-size: 0.7em; }
	.dv-extra-configurable13 { font-size: 0.7em; }
	.dv-extra-configurable14 { font-size: 0.7em; }
	.dv-extra-configurable15 { font-size: 0.7em; }
	.dv-extra-configurable16 { font-size: 0.7em; }
	.dv-extra-configurable17 { font-size: 0.7em; }
	.dv-extra-configurable18 { font-size: 0.7em; }
	.dv-extra-configurable19 { font-size: 0.7em; }
	.dv-extra-configurable20 { font-size: 0.7em; }

/* FreeText */

	.ft-body { font-size: 0.7em }

/* Library */

	.lib-table { font-size: 0.7em;border-color: #aaaaaa; border-top-width: 1px; border-top-style: solid; border-right-width: 1px; border-right-style: solid; }
	.lib-header {   font-weight: bold; border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}
	.lib-cell {  border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}
	A.lib-cell:link {  }
	A.lib-cell:visited {  }
	A.lib-cell:hover {  }


/* Login page */
	/* General header text on page */
	.lp-head { font-size: 0.7em; }

	/* General Body text on page */
	.lp-body { font-size: 0.7em; }
	/* Linked Text */
	A.lp-link:link { font-size: 0.7em;  color: #0000ff ; text-decoration: underline ;}
	A.lp-link:visited { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}
	A.lp-link:hover { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}

	
/* Navigation Block */

	.nb-default-navi-home {   font-size: 0.7em; }
	A.nb-default-navi-home:link {   font-size: 0.7em; text-decoration: underline ;}
	A.nb-default-navi-home:visited { font-size: 0.7em;   text-decoration: underline ;}
	A.nb-default-navi-home:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}


	/* Navigation Elements Horizontal */
	.nb-default-navi-horizontal {   font-size: 0.7em; }
	A.nb-default-navi-horizontal:link {   font-size: 0.7em; text-decoration: underline ;}
	A.nb-default-navi-horizontal:visited {  font-size: 0.7em;  text-decoration: underline ;}
	A.nb-default-navi-horizontal:hover { font-size: 0.7em;  color: #C00000 ; text-decoration: underline ;}

	/* Current Page */
	.nb-default-crnt-horizontal {   font-size: 0.7em; font-weight: bold;}

	/* Header text */
	.nb-default-head-horizontal { font-size: 0.7em; }
	
	/* Navigation Elements Vertical*/
	.nb-default-navi-vertical {   font-size: 0.7em; }
	A.nb-default-navi-vertical:link {   font-size: 0.7em; text-decoration: underline ;}
	A.nb-default-navi-vertical:visited {  font-size: 0.7em;  text-decoration: underline ;}
	A.nb-default-navi-vertical:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}

	/* Current Page */
	.nb-default-crnt-vertical {  font-size: 0.7em;  font-weight: bold;}

	/* Header text */
	.nb-default-head-vertical { font-size: 0.7em; }

/* PDF block */
	.pdf-header {  font-size: 0.7em;  font-weight: bold;}
	.pdf-tree-title {  font-size: 0.7em;  font-weight: bold;}
	.pdf-tree-row { font-size: 0.7em; }

/* Rating & Review Display - RecentContent */
	/* Rating Link */
	A.rt-link-rc:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.rt-link-rc:visited {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}
	A.rt-link-rc:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Rating Text */
	.rt-text-rc { font-size: 0.7em; }

	/* Review Link */
	A.rv-link-rc:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.rv-link-rc:visited { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}
	A.rv-link-rc:hover { font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Review Text */
	.rv-text-rc { font-size: 0.7em; }

/* Rating & Review Display - URLLink */
	/* Rating Link */
	A.rt-link-ul:link { font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.rt-link-ul:visited { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}
	A.rt-link-ul:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Rating Text */
	.rt-text-ul { font-size: 0.7em; }

	/* Review Link */
	A.rv-link-ul:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.rv-link-ul:visited {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}
	A.rv-link-ul:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Review Text */
	.rv-text-ul { font-size: 0.7em; }

/* Rating & Review Display - Search */
	/* Rating Link */
	A.rt-link-search:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.rt-link-search:visited { font-size: 0.7em;  color: #840084 ; text-decoration: underline ;}
	A.rt-link-search:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Rating Text */
	.rt-text-search { font-size: 0.7em; }

	/* Review Link */
	A.rv-link-search:link {  font-size: 0.7em; color: #0000ff ; text-decoration: underline ;}
	A.rv-link-search:visited {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}
	A.rv-link-search:hover {  font-size: 0.7em; color: #840084 ; text-decoration: underline ;}

	/* Review Text */
	.rv-text-search { font-size: 0.7em; }

/* Recent Content */
	/*Border & Margin Formatting */
	/*.rc-bdr { padding: 5px; margin: 5px; border-width:thin; border-color:#efefef; border-style:double; }*/

	.rc-horiz-bdr-table { border-color: #aaaaaa; border-top-width: 1px; border-top-style: solid; border-right-width: 1px; border-right-style: solid; }
	.rc-horiz-bdr-head {  font-size: 0.7em; font-weight: bold; border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}
	.rc-horiz-bdr-cell {  border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}
	.rc-horiz-bdr-cell-alternate {  border-left-width: 1px; border-left-style: solid; border-bottom-width: 1px; border-bottom-style: solid; padding: 2px;}

	/* Document Title */
	.rc-title{ display: block; padding: 2px; }
	A.rc-title:link {  font-size: 0.7em; text-decoration: underline ;font-weight: bold;}
	A.rc-title:visited {  font-size: 0.7em;  text-decoration: underline ;font-weight: bold;}
	A.rc-title:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;font-weight: bold;}

	.rc-title-assigned{ display: block; padding: 2px; }
	A.rc-title-assigned:link {  font-size: 0.7em; text-decoration: underline ;font-weight: bold;}
	A.rc-title-assigned:visited { font-size: 0.7em;   text-decoration: underline ;font-weight: bold;}
	A.rc-title-assigned:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;font-weight: bold;}

	/* Page Numbering, next previous etc. */
	A.rc-page:link {  font-size: 0.7em;  text-decoration: underline ;}
	A.rc-page:visited {  font-size: 0.7em; text-decoration: underline ;}
	A.rc-page:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}

	/* More link at end of summary */
	A.rc-more:link {   font-size: 0.7em; text-decoration: underline ;}
	A.rc-more:visited { font-size: 0.7em;  text-decoration: underline ;}
	A.rc-more:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}
	A.rc-more-assigned:link {   font-size: 0.7em; text-decoration: underline ;}
	A.rc-more-assigned:visited { font-size: 0.7em;  text-decoration: underline ;}
	A.rc-more-assigned:hover { font-size: 0.7em;  color: #C00000 ; text-decoration: underline ;}

	/* current page */
	.rc-crnt { font-size: 0.7em; }

	/* Document Summary */
	.rc-smry { font-size: 0.7em; }
	.rc-smry-assigned { font-size: 0.7em; }

	/* Document Long Summary */
	.rc-lsmry { font-size: 0.7em; }
	.rc-lsmry-assigned { font-size: 0.7em; }

	/* Publication Date */
	.rc-pdate { font-size: 0.7em; }
	.rc-pdate-assigned { font-size: 0.7em; }

	/* Expiry Date */
	.rc-edate { font-size: 0.7em; }
	.rc-edate-assigned { font-size: 0.7em; }

	/* Last Approved Date */
	.rc-ladate { font-size: 0.7em; }
	.rc-ladate-assigned { font-size: 0.7em; }

	/* Last Approved Revision */
	.rc-larevision { font-size: 0.7em; }
	.rc-larevision-assigned { font-size: 0.7em; }

	/* Approved Count */
	.rc-approvedcount { font-size: 0.7em; }
	.rc-approvedcount-assigned { font-size: 0.7em; }

	/* Content Template Type */
	.rc-type { font-size: 0.7em; }

	/* Document Format */
	.rc-frmat { font-size: 0.7em; }

	/* Author */
	.rc-athr { font-size: 0.7em; }

	/* Heading text */
	.rc-head {  font-size: 0.9em;  font-weight: bold; color: #4a4a4d;}

	/* Heading text */
	.rc-doc-count {  font-size: 0.9em; }

	/* Default text */
	.rc-dflt { font-size: 0.7em; }

	/* Full Document */
	.rc-doc { font-size: 0.7em; }
	.rc-doc-assigned { font-size: 0.7em; }

	/* Unlinked title */
	.rc-titleul { font-size: 0.7em; font-weight: bold; }
	.rc-titleul-assigned { font-size: 0.7em; font-weight: bold; }

	/* Authors names (not contributors) */
	.rc-author {  font-size: 0.8em; }
	.rc-author-assigned {  font-size: 0.8em; }
	
	/* Configurable fields */
	.rc-config { font-size: 0.7em; }
	.rc-config-assigned { font-size: 0.7em; }

	/* Library stuff */
	A.rc-libRequestLink:link {  font-size: 0.7em; font-style: italic; font-weight: bold;}
	A.rc-libRequestLink:visited {  font-size: 0.7em;  font-style: italic; font-weight: bold;}
	A.rc-libRequestLink:hover {  font-size: 0.7em; color: #C00000 ; font-style: italic; font-weight: bold;}

	A.rc-libEditLink:link {  font-size: 0.7em; font-style: italic; font-weight: bold;}
	A.rc-libEditLink:visited {  font-size: 0.7em;  font-style: italic; font-weight: bold;}
	A.rc-libEditLink:hover {  font-size: 0.7em; color: #C00000 ; font-style: italic; font-weight: bold;}
	
	
/* Register online Link */
	/* General header text on page */
	.rl-head { font-size: 0.7em; }

	/* General Body text on page */
	.rl-body { font-size: 0.7em; }

	/* Link to reg online or edit personal details */
	A.rl-link:link {   font-size: 0.7em; text-decoration: underline ;}
	A.rl-link:visited {  font-size: 0.7em;  text-decoration: underline ;}
	A.rl-link:hover { font-size: 0.7em;  color: #C00000 ; text-decoration: underline ;}

/* Register online form */
	/* General header text on page */
	.ro-head { font-size: 0.7em; }

	/* General Body text on page */
	.ro-body { font-size: 0.7em; }

	/* General bold Body text on page */
	.ro-bodybld {    font-weight: bold;}
	
	/* General red Body text on page */
	.ro-bodyred {  font-size: 0.7em; color: #ff0000; }
	
/* Reset Password */
	/* General header text on page */
	.rp-head { font-size: 0.7em; }

	/* General Body text on page */
	.rp-body { font-size: 0.7em; }
	/* General bold Body text on page */
	.rp-bodybld {  font-size: 0.8em;  font-weight: bold;}

/* Resource Block */
	.rm_table { font-size: 0.7em;border-color: #aaaaaa; border-width: 1px; border-style: solid; }
	.rm_header { font-size: 0.7em;border-color: #aaaaaa; border-width: 1px; border-style: solid; background-color: #eeeeee;  font-size: 0.8em;   font-weight: bold; }
	.rm_header_time { font-size: 0.7em;background-color: #eeeeee; }
	.rm_resource { border-color: #aaaaaa; border-width: 1px; border-style: solid;  font-size: 0.8em;   font-weight: bold; }
	.rm_time { font-size: 0.7em;border-color: #ffffff; border-right-width: 1px; border-top-width: 1px; border-bottom-width: 1px;border-left-width: 0px;  border-style: solid; }
	.rm_new {  font-size: 0.8em; }
	.rm_select { font-size: 0.7em; }

/* Search Results */
	/* Document Title */
	A.sr-title:link {background-color: #ffffff ;    text-decoration: underline ;font-weight: bold;}
	A.sr-title:visited { background-color: #ffffff ;   text-decoration: underline ;font-weight: bold;}
	A.sr-title:hover { background-color: #ffffff ;   color: #C00000 ; text-decoration: underline ;font-weight: bold;}
	.sr-title-head { background-color: #ffffff ;  font-size: 0.8em;  font-weight: bold;}

	/* Page Numbering, next previous etc. */
	A.sr-page:link { background-color: #ffffff ;  font-size: 1em;  text-decoration: underline ;}
	A.sr-page:visited { background-color: #ffffff ;  font-size: 1em;  text-decoration: underline ;}
	A.sr-page:hover { background-color: #ffffff ;  font-size: 1em; color: #C00000 ; text-decoration: underline ;}

	/* More link at end of summary */
	A.sr-more:link { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;}
	A.sr-more:visited { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;}
	A.sr-more:hover { background-color: #ffffff ;  font-size: 1em; color: #C00000; text-decoration: underline ;}

	/* CompanyName*/
	A.sr-cname:link { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;font-weight: bold;}
	A.sr-cname:visited { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;font-weight: bold;}
	A.sr-cname:hover { background-color: #ffffff ;  font-size: 1em; color: #C00000 ; text-decoration: underline ;font-weight: bold;}

	/* Sector Name*/
	A.sr-sname:link { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;font-weight: bold;}
	A.sr-sname:visited { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;font-weight: bold;}
	A.sr-sname:hover { background-color: #ffffff ;  font-size: 1em; color: #C00000 ; text-decoration: underline ;font-weight: bold;}

	/* Full Classification Link*/
	A.sr-fullc:link { background-color: #ffffff ;  font-size: 1em;  text-decoration: underline ;font-weight: bold;}
	A.sr-fullc:visited { background-color: #ffffff ;  font-size: 1em; text-decoration: underline ;font-weight: bold;}
	A.sr-fullc:hover { background-color: #ffffff ;  font-size: 1em; color: #C00000 ; text-decoration: underline ;font-weight: bold;}

	/* Document Summary */
	.sr-smry { background-color: #ffffff ; }

	/* Document Long Summary */
	.sr-lsmry { background-color: #ffffff ; }

	/* Publication Date */
	.sr-pdate { background-color: #ffffff ; }

	/* Expiry Date */
	.sr-edate { background-color: #ffffff ; }

	/* Content Template Type */
	.sr-type { font-size: 0.7em;background-color: #ffffff ; }
	.sr-type-head { background-color: #ffffff ;  font-size: 0.8em;  font-weight: bold;}

	/* Document Format */
	.sr-frmat { font-size: 0.7em;background-color: #ffffff ; }
	.sr-frmat-head { background-color: #ffffff ;  font-size: 0.8em;  font-weight: bold;}

	/* Author */
	.sr-athr { font-size: 0.7em;background-color: #ffffff ; }
	.sr-athr-head { background-color: #ffffff ;  font-size: 0.8em;  font-weight: bold;}

	/* file size */
	.sr-size { font-size: 0.7em;background-color: #ffffff ; }
	.sr-size-head { background-color: #ffffff ;  font-size: 0.8em;  font-weight: bold;}

	/* Heading text on page */
	.sr-head { background-color: #ffffff ;  font-size: 0.8em;  font-weight: bold;}

	/* General body text on page */
	.sr-body { font-size: 0.7em;background-color: #ffffff ; }

	/* General bold body text on page */
	.sr-bodybld { font-size: 0.7em;background-color: #ffffff ;   font-weight: bold;}

	/* Categories Displayed */
	.sr-catrg { font-size: 0.7em;background-color: #ffffff ;    font-weight: bold;}

/* Table */
	/* General Table Text */
	.tb-text { font-size: 0.7em; }

/* Excel Table */
	/* Header */
	.exceltb-header {  font-size: 0.8em;  font-weight: bold;}

	/* Footer */
	.exceltb-footer {  font-size: 0.8em;  font-weight: bold;}

	/* First row in table */
	.exceltb-header-row {  font-size: 0.7em;  font-weight: bold;}
	
	/* General Table Text */
	.exceltb-text { font-size: 0.7em; }

/* Bullet list */
	.blt-list {  LINE-HEIGHT: 20px; }

/* URL Link */
	/* Document Title */
	A.ul-title:link {  font-size: 0.7em;  text-decoration: underline ;font-weight: bold;}
	A.ul-title:visited { font-size: 0.7em;  text-decoration: underline ;font-weight: bold;}
	A.ul-title:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;font-weight: bold;}

	/* More link at end of summary */
	A.ul-more:link {   font-size: 0.7em; text-decoration: underline ;}
	A.ul-more:visited { font-size: 0.7em;  text-decoration: underline ;}
	A.ul-more:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}

	/* Summary */
	.ul-smry { font-size: 0.7em; }

/* Weather block, (l)arge and (s)mall */
	.wbl-sitename {  font-size: 0.8em; font-weight: bold;}
	.wbl-region   {  font-size: 0.8em; font-weight: bold;}
	.wbl-date     {  font-size: 0.8em; font-weight: bold;}
	.wbl-dayname  {  font-size: 0.8em; font-weight: bold;}
	.wbl-dsc      {  font-size: 0.8em; }
	.wbl-txt      {  font-size: 0.8em; font-weight: bold;}
	.wbl-img      {  font-size: 0.8em; font-weight: bold;}
	.wbl-min      {  font-size: 0.8em; font-weight: bold;}
	.wbl-max      {  font-size: 0.8em; font-weight: bold;}
	
	.wbs-sitename {  font-size: 0.8em; font-weight: bold;}
	.wbs-region   {  font-size: 0.8em; font-weight: bold;}
	.wbs-date     {  font-size: 0.8em; font-weight: bold;}
	.wbs-dsc      {  font-size: 0.8em; }
	.wbs-img      {  font-size: 0.8em; font-weight: bold;}
	.wbs-txt      {  font-size: 0.8em; font-weight: bold;}
	.wbs-min      {  font-size: 0.8em; font-weight: bold;}
	.wbs-max      {  font-size: 0.8em; font-weight: bold;}

/* Custom Style */
/* Define any class you would like to use here or modify the examples provided*/

/* General Body Text on site pages */
.sp-bdy { font-size: 0.7em; }
.sp-bdy8 { font-size: 0.7em; }

/* General bold Body Text on site pages */
.sp-bdybld {   font-size: 0.7em; font-weight: bold;}

/* General Linked Text on site pages */
A.sp-link:link {   font-size: 0.7em; text-decoration: underline ;}
A.sp-link:visited { font-size: 0.7em;  text-decoration: underline ;}
A.sp-link:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}
A.sp-link8:link {   font-size: 0.7em; text-decoration: underline ;}
A.sp-link8:visited { font-size: 0.7em;  text-decoration: underline ;}
A.sp-link8:hover {  font-size: 0.7em; color: #C00000 ; text-decoration: underline ;}


/* footer navigation on site pages */
A.sp-fnav:link {   font-size: 0.7em; text-decoration: underline ;}
A.sp-fnav:visited {  font-size: 0.7em;  text-decoration: underline ;}
A.sp-fnav:hover { font-size: 0.7em;  color: #C00000 ; text-decoration: underline ;}

.greyborder { background: #efefef;}
.ul-spr {width: 50px;}

/* FromTo pages */
.fromTo-Dropdown{ font-size: 0.8em; width:175px; }
.fromTo-Source{  font-size: 0.9em;  font-weight: bold;}
.fromTo-Destination{  font-size: 0.9em;  font-weight: bold;}
.fromTo-Action{  font-size: 0.9em;  font-weight: bold;}

/* Welcome pages */
.welcome-text{  font-size: 0.9em;  font-weight: bold;}
.welcome-normal{  font-size: 0.7em;  font-weight: bold;}
.welcome-help{ font-size: 0.7em; }

/* Tree */
.tree-row{ font-size: 0.7em; }
A.tree-row:link { font-size: 0.7em; vertical-align: middle; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
A.tree-row:visited { font-size: 0.7em; vertical-align: middle; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
A.tree-row:hover { font-size: 0.7em; vertical-align: middle; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
